.navbar-default
{
	background-color:#fff;
	
}

.logo
{
	background-color:#fff;
	width:140px;
	height:50px;
	margin-top:5px;
}

.slide /*slide show*/
{
	background-color:#036;
	height:300px;
	margin-top:80px;
}

.map /*google map*/
{
	margin-bottom:10px;
}

.partners /*slide show*/
{
	margin-top:80px;
}

.images_1_of_4 img{
	display: inline-block;
	width:300px;
}
.images_1_of_4 h4 {
	margin: 30px 0 15px;
}
.images_1_of_4 h4 a{
	display:inline-block;
	color: #353535;
	font-size: 1.3em;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.images_1_of_4 h4 a:hover{
	text-decoration:none;
	color: #ff5454;
}
.images_1_of_4  span{
	width: 120px;
	height: 120px;
	display: block;
	text-align: center;
	margin: 0 auto;
}

.para{
	font-size: 14px;
	line-height: 1.8em;
	color: #868686;
}
.images_1_of_4 a{
	position: relative;
	z-index: 1;
}

.bg{
	background: #3b3b3b;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 75px;
	-webkit-border-radius: 75px;
	-moz-border-radius: 75px;
	-o-border-radius: 75px;
}
.images_1_of_4  span i{
	font-size: 6em;
	color: #e0e0e0;
	line-height: 2em;
	text-shadow: 1px 1px 0px #3b3b3b;
	-webkit-text-shadow: 1px 1px 0px #3b3b3b;
	-moz-text-shadow: 1px 1px 0px #3b3b3b;
	-o-text-shadow: 1px 1px 0px #3b3b3b;
	-ms-text-shadow: 1px 1px 0px #3b3b3b;
}

.bg{
	border-radius: 75px;
	-webkit-border-radius: 75px;
	-moz-border-radius: 75px;
	-o-border-radius: 75px;
}


.navbar-brand,
.navbar-nav li a
{
	height:60px;
	line-height: 60px;
	padding: 0 10px;
	background-color:#fff;
	font-family: 'Helvetica';
	color:#000;
	font-size:1.em;
}

.dropdown-menu>.active>a:focus
{
	background-color:#39F;
}

.navbar-default .navbar-toggle{
margin-top:4px;
border-color:#ccc;
}

.navbar-default .navbar-nav>li>a{color: #000; }
.navbar-default .navbar-nav>li>a:hover{color: #FF5454;}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus
{
	background-color:#fff;
    color:#FF5454;
}


.navbar-default .navbar-nav .open>a,
.navbar-default .navbar-nav .open>a:hover,
.navbar-default .navbar-nav .open>a:focus
{
	color:#FF5454;
	background-color:#fff;
}

.red
{
	color:#ff5454;
}

.dropdown-menu
{
color:#ff5454;
background-color:#FFF;
}

.dropdown-menu>li>a:hover
{
color:#ff5454;
background-color:#FFF;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a, 
{
	color:#000;
	background-color:#fff;
}

/* social icons */
.soc{
opacity:.5;
}
.soc:hover{
transition:0.5s;
opacity:1;
font-size:1.0em;
}

.twitter a {
font-size:1.8em;
width:50px;
text-align:center;
color:#0000ff !important; 
}
.twitter a:hover{
font-size:1.8em;
width:50px;
background-color:#fff !important;
text-align:center; 
}

.googleplus a {
font-size:1.8em;
width:50px;
text-align:center;
color:#FF5454 !important;
}
.googleplus a:hover{
font-size:1.8em;
width:50px;
background-color:#fff !important;
text-align:center; 
}

.linkedin a {
font-size:1.8em;
width:50px;
text-align:center;
color:#000 !important;
}
.linkedin a:hover{
font-size:1.8em;
width:50px;
background-color:#fff !important;
text-align:center; 
}

.footer_bg{
	background:   #f6f6f6;
}
.footer{
	padding: 2%;
}
.copy p{
	color: #3b3b3b;
	font-size: 14px;
	line-height: 1.8em;
}
.copy p a{
	color:#ff5454;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.copy p a:hover{
	color: #3b3b3b;
	text-decoration: none;
}

							/*partners style*/
.images_partners img{
	display: inline-block;
	margin-bottom:5px;
}
.images_partners h4 {
	margin: 30px 0 15px;
}

.serviceslist li,/* services*/
.partners_para{
	font-size: 14px;
	line-height: 1.8em;
	color:#666;
}

.sidebar
{
	margin-top:80px;
}

ul.nav.nav-list.affix>li.active>a,
ul.nav.nav-list.affix>li.active>a:hover
{
	background-color:#F00;
}
/*.images_partners h4{
	display:inline-block;
	color: #353535;
	font-size: 1.4em;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}*/
/*.images_1_of_4 h4 a:hover{
	text-decoration:none;
	color: #ff5454;
}
*//*.images_1_of_4  span{
	width: 120px;
	height: 120px;
	display: block;
	text-align: center;
	margin: 0 auto;
}*/

.aboutmargin{
	margin-top:120px;
}


@media(max-width:768px) 
{
	.navbar-default .navbar-nav .open .dropdown-menu>li>a 
	{
	color:#000;
	background-color:#fff;
	font-size:1em;
	margin:0px;
	height:25px;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus 
	{
	color:#ff5454;
	background-color:#fff;
	}
	
	/*.dropdown-menu>li>a:active
	{
	color:#ff5454;
	background-color:#FFF;
	}*/
	
	.navbar-default .navbar-nav>li>a
	{
		background-color:#fff !important;
		text-align:center;
		width:100%;
		font-size:1.2em;
		margin-bottom:1px;
		line-height:40px;
		height:40px;
	}
	/*.navbar-default .navbar-nav>li>a:hover
	{
		background-color:#FF5454 !important;
		color:#fff;
		text-align:center;
		width:100%;
		font-size:1.2em;
		margin-bottom:1px;
	}*/
	
	.twitter a {
	font-size:1.8em;
	color:#0000ff !important; 
	}
	.twitter a:hover{
	font-size:1.81em;
	background-color:#f6f6f6 !important;
	}
	
	.googleplus a {
	font-size:1.8em;
	color:#FF5454 !important;
	}
	.googleplus a:hover{
	font-size:1.81em;
	background-color:#f6f6f6 !important;
	}
	
	.linkedin a {
	font-size:1.8em;
	color:#000 !important;
	}
	.linkedin a:hover{
	font-size:1.81em;
	background-color:#f6f6f6 !important; 
	}
	
	.soc{
	opacity:.5;
	}
	.soc:hover{
	transition:0.3s;
	opacity:1;
	}
	
	
	.navbar-default .navbar-nav>.active>a, 
	.navbar-default .navbar-nav>.active>a:hover, 
	.navbar-default .navbar-nav>.active>a:focus
	{
	/*background-color:#FF5454  !important;*/
    color:#FF5454;
	}
	
	.mobile{
		text-align:center;
	}
	
	.mobile ul>li
	{
		list-style-type:none;
		display:inline-block;
	}
	
	.marg
	{
			margin-left:7px;
	}
}
